.ramecek {
	background-color: #F3F3F3;
	border: 1px solid #000000;
}
.adresa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #A44200;
	letter-spacing: 1px;
	word-spacing: 1px;
	margin-right: 5px;
	padding-right: 5px;
	margin-bottom: 8px;
	padding-bottom: 8px;


}
.adresa A {
	color: #666666;
	text-decoration: none;
}
.adresa A:hover {
	color: #000000;
}
.blok {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	margin: 8px;
	padding: 8px;
	color: #666666;

}
.nadpis {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 3px;
	padding: 3px;
	letter-spacing: 2px;
	word-spacing: 3px;

}
.tabulka {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 1px;
	word-spacing: 1px;
	color: #333333;

}
.tabulka A {
	color: #666666;
	text-decoration: none;
}
.horni {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 2px;
	word-spacing: 2px;
	margin-top: 5px;
	margin-right: 10px;
	padding-top: 5px;
	padding-right: 10px;
	font-weight: bold;
	color: #FFFFFF;

}
.horni A {
	color: #FFFFFF;
	text-decoration: none;
}
.horni A:hover {
	color: #FF0000;
	text-decoration: none;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	word-spacing: 1px;
}
.tlacitko {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #003399;
	letter-spacing: 1px;
	word-spacing: 2px;
	margin: 2px;
	padding: 2px;
	border: 1px solid #333333;
	cursor: hand;
}
.blok H2 {
	font-size: 1.35em;
	margin: 0px;
	padding: 0px;
}
.blok H2 a {
	color: #CC0000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
